[Logarion] Building Logarion on OpenBSD 6.4 with OCaml 4.03.0

orbifx fox at orbitalfox.eu
Wed Feb 6 18:44:42 GMT 2019


Yes, or you can maybe just run opam 2.0 form $HOME.
I will ask in #ocaml if there are any OpenBSD users.


More information about the Logarion mailing list